=== debian/control ===
Source: ros-humble-qb-softhand-industry-description
Section: misc
Priority: optional
Maintainer: Support Team <support@qbrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-qb-softhand-industry-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-ros-workspace
Description: This package contains the ROS description for qbrobotics® SoftHand INdustry device.
